### Method

# Gck Slot equal

#### Declaration [src]

    gboolean
    gck_slot_equal (
      gconstpointer slot1,
      gconstpointer slot2
    )

#### Description [src]

Checks equality of two slots. Two GckSlot objects can point to the same underlying PKCS#11 slot.

#### Parameters

`slot2` | `GckSlot`
| A pointer to the second `GckSlot`.

#### Return value

Returns: | `gboolean`
| `TRUE` if slot1 and slot2 are equal. `FALSE` if either is not a GckSlot.